.gallery {
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 10px;
}

.image-container {
    position: relative;
}

.image {
    width: 100%;
    height: 200px;
    object-fit: cover;
    cursor: pointer;
}


.image-info {
    position: absolute;
    bottom: 5px;
    left: 5px;
    color: white;
}


